{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^u--(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"autoBackButton": false,
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/index/drinks",
			"style": {
				"navigationBarTitleText": "咖啡饮品"
			}
		},
		{
			"path": "pages/index/freedaily",
			"style": {
				"navigationBarTitleText": "每日免单"
			}
		},
		{
			"path": "pages/index/tothestore",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/coupons/index",
			"style": {
				"navigationBarTitleText": "红包中心"
			}
		},

		{
			"path": "pages/product/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/product/choosetable",
			"style": {
				"navigationBarTitleText": "选择人数"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "订单列表"
			}
		},
		{
			"path": "pages/order/detail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/order/coupon",
			"style": {
				"navigationBarTitleText": "选择优惠劵"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#FFD158",
				"navigationStyle": "custom",
				"mp-alipay": {
					"transparentTitle": "always",
					"titlePenetrate": "YES",
					"allowsBounceVertical": "NO"
				}
			}
		},
		{
			"path": "pages/user/member/index",
			"style": {
				"navigationBarTitleText": "会员充值"
			}
		},
		{
			"path": "pages/user/member/list",
			"style": {
				"navigationBarTitleText": "会员列表"
			}
		},
		{
			"path": "pages/user/member/amount-list",
			"style": {
				"navigationBarTitleText": "储值列表"
			}
		},
		{
			"path": "pages/user/member/memberdetails",
			"style": {
				"navigationBarTitleText": "会员卡"
			}
		},
		{
			"path": "pages/user/member/paycode",
			"style": {
				"navigationBarTitleText": "会员支付码"
			}
		},
		{
			"path": "pages/user/member/billDetails",
			"style": {
				"navigationBarTitleText": "账单明细",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/member/qrcode",
			"style": {
				"navigationBarTitleText": "会员支付码"
			}
		}, {
			"path": "pages/user/member/setPassword",
			"style": {
				"navigationBarTitleText": "密码设置"
			}
		},
		{
			"path": "pages/user/member/storedManage",
			"style": {
				"navigationBarTitleText": "会员管理"
			}
		},
		{
			"path": "pages/user/member/instructions",
			"style": {
				"navigationBarTitleText": "使用须知"
			}
		},
		{
			"path": "pages/user/myself",
			"style": {
				"navigationBarTitleText": "个人资料"
			}
		},
		{
			"path": "pages/user/coupon",
			"style": {
				"navigationBarTitleText": "优惠劵"
			}
		},
		{
			"path": "pages/subscribeto/index",
			"style": {
				"navigationBarTitleText": "叫号"
			}
		},
		{
			"path": "pages/test/test",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/order/histpry-order/histpry-order",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/order/confirm-order",
			"style": {
				"navigationBarTitleText": "确认订单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/member/czzx",
			"style": {
				"navigationBarTitleText": "充值中心",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/member/charge-detail/charge-detail",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/member/czzx-shop-list",
			"style": {
				"navigationBarTitleText": "适用门店"
			}
		},
		{
			"path": "pages/mesaage/index",
			"style": {
				"navigationBarTitleText": "消息"
			}
		}
	],
	"subPackages": [{
			"root": "user",
			"pages": [{
					"path": "vip/vip",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "vip/buy-vip",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "score/list",
					"style": {
						"navigationBarTitleText": "积分门店"
					}
				},
				{
					"path": "exchange/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}

			]
		},
		{
			"root": "distribution",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "分销中心",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "withdraw/index",
					"style": {
						"navigationBarTitleText": "提现",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "shiming/index",
					"style": {
						"navigationBarTitleText": "实名认证"
					}
				},
				{
					"path": "shop-detail/index",
					"style": {
						"navigationBarTitleText": "分销中心",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "shop-list/index",
					"style": {
						"navigationBarTitleText": "店铺列表"
					}
				},
				{
					"path": "income-details/index",
					"style": {
						"navigationBarTitleText": "收益明细"
					}
				},
				{
					"path": "poster",
					"style": {
						"navigationBarTitleText": "poster"
					}
				}
			]
		}
	],
	"uniIdRouter": {},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "零点八零",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F2F2F2"
	},
	"tabBar": {
		"backgroundColor": "#ffffff",
		"color": "#999",
		"selectedColor": "#000",
		"borderStyle": "white",
		"list": [{
				"iconPath": "static/tabbar/1.png",
				"selectedIconPath": "static/tabbar/1-1.png",
				"pagePath": "pages/index/index",
				"text": "首页"
			}, {
				"iconPath": "static/tabbar/2.png",
				"selectedIconPath": "static/tabbar/2-1.png",
				"pagePath": "pages/order/index",
				"text": "订单列表"
			},
			{
				"iconPath": "static/tabbar/4.png",
				"selectedIconPath": "static/tabbar/4-1.png",
				"pagePath": "pages/user/user",
				"text": "我的"
			}
		]
	}
}